Subject: Re:Un-Welcome Used FCI Intrusion

From: [email-masked] (George Dixon)
Date: Sun, 28 Apr 1996 11:37:20 -0400

Apparently this person signed-on, launched a load of junk mail and signed
off.  I did a delete command on him, but he had already unsubscribed.  He
is akin to the tons of junk catalogs the post office graces our mailboxes
with.  If we get too much of this (hmmm...any seems too much..) then I will
go to a moderated list to screen it if the members so desire.  I would
prefer not to at this point and I hope we see no more electro-junk.
I sent him a note asking that he not send non-metalsmithing information to
our list.
George Dixon